## jband-r106.zip

=== jband/trunk/JBand/lib/Makefile ===
MKPATH=../mk/
include $(MKPATH)rules.mk
include $(MKPATH)objective.mk

SUBDIRS = apex bone data edit file help info pref save user xtra
