=== jband/trunk/JBand/lib/file/Makefile ===
MKPATH=../../mk/
include $(MKPATH)rules.mk
include $(MKPATH)objective.mk

OBJECTIVE_DATA = \
	crown.txt:${DATA_PATH}/file \
	dead.txt:${DATA_PATH}/file \
	news.txt:${DATA_PATH}/file
