=== jband/trunk/JBand/lib/xtra/sound/Makefile ===
MKPATH=../../../mk/
include $(MKPATH)rules.mk
include $(MKPATH)objective.mk

OBJECTIVE_DATA = \
	sound.cfg:${DATA_PATH}/xtra/sound    \
	breath.wav:${DATA_PATH}/xtra/sound   \
	clunk.wav:${DATA_PATH}/xtra/sound    \
	death.wav:${DATA_PATH}/xtra/sound    \
	destroy.wav:${DATA_PATH}/xtra/sound  \
	drop.wav:${DATA_PATH}/xtra/sound     \
	eat.wav:${DATA_PATH}/xtra/sound      \
	flee.wav:${DATA_PATH}/xtra/sound     \
	hallu.wav:${DATA_PATH}/xtra/sound    \
	hit.wav:${DATA_PATH}/xtra/sound      \
	hit1.wav:${DATA_PATH}/xtra/sound     \
	kill.wav:${DATA_PATH}/xtra/sound     \
	kill1.wav:${DATA_PATH}/xtra/sound    \
	level.wav:${DATA_PATH}/xtra/sound    \
	miss.wav:${DATA_PATH}/xtra/sound     \
	miss1.wav:${DATA_PATH}/xtra/sound    \
	money.wav:${DATA_PATH}/xtra/sound    \
	opendoor.wav:${DATA_PATH}/xtra/sound \
	shutdoor.wav:${DATA_PATH}/xtra/sound \
	thump.wav:${DATA_PATH}/xtra/sound    \
	vomit.wav:${DATA_PATH}/xtra/sound
